=== modified file 'local/vn/dhis-api-vn/pom.xml'
--- local/vn/dhis-api-vn/pom.xml	2009-07-13 13:07:48 +0000
+++ local/vn/dhis-api-vn/pom.xml	2009-09-01 10:56:13 +0000
@@ -6,7 +6,7 @@
   <parent>
     <groupId>org.hisp.dhis</groupId>
     <artifactId>dhis</artifactId>
-    <version>2.0.2-SNAPSHOT</version>
+    <version>2.0.1-SNAPSHOT</version>
   </parent>
   
   <artifactId>dhis-api-vn</artifactId>

=== modified file 'local/vn/dhis-api-vn/src/main/java/org/hisp/dhis/vn/report/ReportExcel.java'
--- local/vn/dhis-api-vn/src/main/java/org/hisp/dhis/vn/report/ReportExcel.java	2009-09-01 05:41:31 +0000
+++ local/vn/dhis-api-vn/src/main/java/org/hisp/dhis/vn/report/ReportExcel.java	2009-09-01 10:56:13 +0000
@@ -63,7 +63,6 @@
         organisationAssocitions.add( organisationUnit );
 
     }
-
     public ReportExcel( String name, String excelTemplateFile, int periodRow, int periodColumn, int organisationRow,
         int organisationColumn )
     {
@@ -87,9 +86,8 @@
         this.name = name;
         this.excelTemplateFile = excelTemplateFile;
     }
-
-    public void addReportItem( ReportItem reportItem )
-    {
+    
+    public void addReportItem(ReportItem reportItem){
         this.reportItems.add( reportItem );
     }
 

=== modified file 'local/vn/dhis-web-vn-report/src/main/java/org/hisp/dhis/vn/imports/action/DeleteExcelFileAction.java'
--- local/vn/dhis-web-vn-report/src/main/java/org/hisp/dhis/vn/imports/action/DeleteExcelFileAction.java	2009-08-21 10:34:49 +0000
+++ local/vn/dhis-web-vn-report/src/main/java/org/hisp/dhis/vn/imports/action/DeleteExcelFileAction.java	2009-09-01 10:56:13 +0000
@@ -6,7 +6,7 @@
 import org.hisp.dhis.ouwt.manager.OrganisationUnitSelectionManager;
 import org.hisp.dhis.vn.report.state.ReportLocationManager;
 
-import com.opensymphony.xwork2.Action;
+import com.opensymphony.xwork.Action;
 
 public class DeleteExcelFileAction implements Action
 {

=== modified file 'local/vn/dhis-web-vn-report/src/main/java/org/hisp/dhis/vn/imports/action/GetListExcelFileByOrganisationAction.java'
--- local/vn/dhis-web-vn-report/src/main/java/org/hisp/dhis/vn/imports/action/GetListExcelFileByOrganisationAction.java	2009-08-21 10:34:49 +0000
+++ local/vn/dhis-web-vn-report/src/main/java/org/hisp/dhis/vn/imports/action/GetListExcelFileByOrganisationAction.java	2009-09-01 10:56:13 +0000
@@ -1,32 +1,5 @@
 package org.hisp.dhis.vn.imports.action;
 
-/*
- * Copyright (c) 2004-2007, University of Oslo
- * All rights reserved.
- *
- * Redistribution and use in source and binary forms, with or without
- * modification, are permitted provided that the following conditions are met:
- * * Redistributions of source code must retain the above copyright notice, this
- *   list of conditions and the following disclaimer.
- * * Redistributions in binary form must reproduce the above copyright notice,
- *   this list of conditions and the following disclaimer in the documentation
- *   and/or other materials provided with the distribution.
- * * Neither the name of the HISP project nor the names of its contributors may
- *   be used to endorse or promote products derived from this software without
- *   specific prior written permission.
- *
- * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
- * ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
- * WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
- * DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
- * ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
- * (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
- * LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
- * ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
- * (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
- * SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
- */
-
 import java.io.File;
 import java.util.ArrayList;
 import java.util.Calendar;

=== modified file 'local/vn/dhis-web-vn-report/src/main/java/org/hisp/dhis/vn/imports/action/UploadExcelFileAction.java'
--- local/vn/dhis-web-vn-report/src/main/java/org/hisp/dhis/vn/imports/action/UploadExcelFileAction.java	2009-08-21 10:34:49 +0000
+++ local/vn/dhis-web-vn-report/src/main/java/org/hisp/dhis/vn/imports/action/UploadExcelFileAction.java	2009-09-01 10:56:13 +0000
@@ -9,7 +9,7 @@
 import org.hisp.dhis.ouwt.manager.OrganisationUnitSelectionManager;
 import org.hisp.dhis.vn.report.state.ReportLocationManager;
 
-import com.opensymphony.xwork2.Action;
+import com.opensymphony.xwork.Action;
 
 public class UploadExcelFileAction
     implements Action

=== modified file 'local/vn/dhis-web-vn-report/src/main/java/org/hisp/dhis/vn/report/configuration/action/GetReportConfigurationAction.java'
--- local/vn/dhis-web-vn-report/src/main/java/org/hisp/dhis/vn/report/configuration/action/GetReportConfigurationAction.java	2009-08-21 10:34:49 +0000
+++ local/vn/dhis-web-vn-report/src/main/java/org/hisp/dhis/vn/report/configuration/action/GetReportConfigurationAction.java	2009-09-01 10:56:13 +0000
@@ -2,7 +2,7 @@
 
 import org.hisp.dhis.options.SystemSettingManager;
 
-import com.opensymphony.xwork2.Action;
+import com.opensymphony.xwork.Action;
 
 public class GetReportConfigurationAction
     implements Action

=== modified file 'local/vn/dhis-web-vn-report/src/main/java/org/hisp/dhis/vn/report/configuration/action/SetReportConfigurationAction.java'
--- local/vn/dhis-web-vn-report/src/main/java/org/hisp/dhis/vn/report/configuration/action/SetReportConfigurationAction.java	2009-08-21 10:34:49 +0000
+++ local/vn/dhis-web-vn-report/src/main/java/org/hisp/dhis/vn/report/configuration/action/SetReportConfigurationAction.java	2009-09-01 10:56:13 +0000
@@ -2,12 +2,11 @@
 
 import org.hisp.dhis.options.SystemSettingManager;
 
-import com.opensymphony.xwork2.Action;
+import com.opensymphony.xwork.Action;
 
-public class SetReportConfigurationAction
-    implements Action
+public class SetReportConfigurationAction implements Action
 {
-
+    
     // -------------------------------------------------------------------------
     // Dependencies
     // -------------------------------------------------------------------------

=== modified file 'local/vn/dhis-web-vn-report/src/main/java/org/hisp/dhis/vn/reportitem/action/CopyReportItemsAction.java'
--- local/vn/dhis-web-vn-report/src/main/java/org/hisp/dhis/vn/reportitem/action/CopyReportItemsAction.java	2009-08-21 10:34:49 +0000
+++ local/vn/dhis-web-vn-report/src/main/java/org/hisp/dhis/vn/reportitem/action/CopyReportItemsAction.java	2009-09-01 10:56:13 +0000
@@ -1,6 +1,9 @@
 package org.hisp.dhis.vn.reportitem.action;
 
 import java.util.Collection;
+import java.util.HashSet;
+import java.util.Set;
+
 
 import org.hisp.dhis.vn.report.ReportExcelInterface;
 import org.hisp.dhis.vn.report.ReportExcelService;

